Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0539

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0539
Last Modified 05 Sep 2008 04:28:17
Published 03 Jul 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0539

Summary

Demarc PureSecure 1.05 allows remote attackers to gain administrative privileges via a SQL injection attack in a session ID that is stored in the s_key cookie.

Vulnerable Systems

Application

  • Demarc Security Puresecure 1.0.5 For Unix

  • Demarc Security Puresecure 1.0.5 For Windows


References

BID - 4520

XF - puresecure-sql-injection(8854)

BUGTRAQ - 20020417 Demarc Security Update Advisory

BUGTRAQ - 20020415 Demarc PureSecure 1.05 may be other (user can bypass login)

OSVDB - 5239


Last Updated: 27 May 2016 10:36:57